.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-19.141040px;}
._2{margin-left:-17.232560px;}
._8{margin-left:-10.210000px;}
._9{margin-left:-8.775360px;}
._6{margin-left:-6.508080px;}
._5{margin-left:-4.590000px;}
._3{margin-left:-3.226880px;}
._1{margin-left:-1.527280px;}
._0{width:1.955440px;}
._a{width:3.766000px;}
._c{width:6.630800px;}
._f{width:25.833760px;}
._4{width:44.009200px;}
._7{width:45.025040px;}
._e{width:84.105040px;}
._d{width:107.744080px;}
.fc1{color:rgb(26,26,24);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.160000px;}
.fs2{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs1{font-size:32.160000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:104.160000px;}
.y0{bottom:0.000000px;}
.y77{bottom:27.830167px;}
.y76{bottom:40.388761px;}
.y75{bottom:52.947034px;}
.y74{bottom:65.505627px;}
.y72{bottom:90.149854px;}
.y71{bottom:101.712901px;}
.y3e{bottom:125.917893px;}
.y73{bottom:126.421849px;}
.y70{bottom:131.669385px;}
.y3c{bottom:144.418769px;}
.y3d{bottom:162.919645px;}
.y6f{bottom:181.266668px;}
.y3b{bottom:188.975205px;}
.y39{bottom:190.517106px;}
.y38{bottom:205.934181px;}
.y3a{bottom:207.476081px;}
.y6e{bottom:218.268420px;}
.y37{bottom:233.573558px;}
.y6d{bottom:233.685495px;}
.y6c{bottom:250.066800px;}
.y35{bottom:260.007809px;}
.y36{bottom:260.778197px;}
.y33{bottom:286.458119px;}
.y6b{bottom:288.031818px;}
.y34{bottom:290.312629px;}
.y6a{bottom:301.136766px;}
.y32{bottom:312.041522px;}
.y69{bottom:314.241713px;}
.y68{bottom:328.695523px;}
.y31{bottom:330.542398px;}
.y2e{bottom:332.083495px;}
.y2d{bottom:347.549714px;}
.y30{bottom:349.091132px;}
.y67{bottom:355.756266px;}
.y2f{bottom:367.592008px;}
.y66{bottom:371.944532px;}
.y65{bottom:389.674699px;}
.y2c{bottom:395.150765px;}
.y28{bottom:401.702998px;}
.y2a{bottom:409.604574px;}
.y2b{bottom:413.459084px;}
.y64{bottom:416.767240px;}
.y27{bottom:420.203874px;}
.y29{bottom:427.527298px;}
.y63{bottom:434.497407px;}
.y26{bottom:454.042169px;}
.y62{bottom:461.670568px;}
.y25{bottom:472.543045px;}
.y61{bottom:477.858834px;}
.y24{bottom:487.960602px;}
.y21{bottom:489.502020px;}
.y60{bottom:494.047101px;}
.y23{bottom:506.461478px;}
.y5f{bottom:510.235367px;}
.y22{bottom:524.962354px;}
.y5e{bottom:539.110706px;}
.y1f{bottom:551.010687px;}
.y5d{bottom:554.528263px;}
.y20{bottom:554.865518px;}
.y5c{bottom:569.945338px;}
.y1e{bottom:577.076205px;}
.y1b{bottom:586.326643px;}
.y5b{bottom:586.519200px;}
.y1c{bottom:595.577081px;}
.y1d{bottom:599.431109px;}
.y5a{bottom:613.643700px;}
.y1a{bottom:623.006557px;}
.y59{bottom:629.831967px;}
.y17{bottom:641.507433px;}
.y58{bottom:646.020233px;}
.y18{bottom:660.008309px;}
.y56{bottom:663.750400px;}
.y19{bottom:663.862818px;}
.y57{bottom:667.605231px;}
.y16{bottom:687.262412px;}
.y55{bottom:695.789998px;}
.y14{bottom:696.705085px;}
.y15{bottom:705.955523px;}
.y54{bottom:708.894946px;}
.y53{bottom:723.733869px;}
.y13{bottom:732.021041px;}
.y11{bottom:741.271479px;}
.y12{bottom:750.521917px;}
.y52{bottom:767.432231px;}
.y10{bottom:776.571054px;}
.y51{bottom:780.537179px;}
.yf{bottom:795.071930px;}
.y50{bottom:795.183545px;}
.ya{bottom:804.322368px;}
.yd{bottom:813.572806px;}
.ye{bottom:817.426834px;}
.yb{bottom:832.073682px;}
.yc{bottom:835.927709px;}
.y4f{bottom:840.247953px;}
.y4e{bottom:853.352901px;}
.y9{bottom:858.122015px;}
.y4d{bottom:867.613671px;}
.y8{bottom:885.487734px;}
.y5{bottom:893.581867px;}
.y6{bottom:900.905291px;}
.y7{bottom:904.759801px;}
.y4c{bottom:921.414122px;}
.y4{bottom:928.239532px;}
.y2{bottom:935.948070px;}
.y4a{bottom:937.794624px;}
.y3{bottom:943.657089px;}
.y4b{bottom:943.962065px;}
.y1{bottom:970.476132px;}
.y49{bottom:988.142542px;}
.y48{bottom:1029.030602px;}
.y47{bottom:1052.349735px;}
.y46{bottom:1075.668387px;}
.y45{bottom:1098.987039px;}
.y44{bottom:1119.607967px;}
.y42{bottom:1133.515101px;}
.y43{bottom:1139.296625px;}
.y40{bottom:1158.953806px;}
.y41{bottom:1164.735329px;}
.y3f{bottom:1190.752186px;}
.ha{height:14.716800px;}
.h7{height:15.375360px;}
.h5{height:15.417600px;}
.h10{height:16.824000px;}
.hd{height:17.520000px;}
.h11{height:20.384000px;}
.h4{height:23.412480px;}
.h3{height:23.476800px;}
.h6{height:24.312960px;}
.he{height:26.208000px;}
.hc{height:26.280000px;}
.hf{height:27.014400px;}
.h2{height:29.083200px;}
.hb{height:32.148480px;}
.h9{height:35.040000px;}
.h8{height:76.036800px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x34{left:37.507475px;}
.x32{left:56.246999px;}
.x27{left:75.942884px;}
.x21{left:89.510353px;}
.x22{left:129.209828px;}
.x26{left:138.653305px;}
.x23{left:142.314776px;}
.x28{left:144.203568px;}
.x33{left:164.033712px;}
.x29{left:174.074452px;}
.x2a{left:181.205319px;}
.x2d{left:202.442623px;}
.x2e{left:208.609742px;}
.x24{left:214.198227px;}
.x25{left:223.641703px;}
.x2b{left:238.866222px;}
.x2c{left:245.996607px;}
.x2f{left:256.981502px;}
.x30{left:263.148622px;}
.x31{left:309.077046px;}
.x1{left:470.737603px;}
.x1e{left:473.820922px;}
.x20{left:475.362822px;}
.x1d{left:479.057537px;}
.x2{left:484.613260px;}
.x4{left:487.696579px;}
.x1c{left:490.009188px;}
.x16{left:497.332612px;}
.x13{left:498.488917px;}
.xf{left:501.572236px;}
.x9{left:503.499250px;}
.xa{left:505.426746px;}
.x1f{left:509.858926px;}
.x10{left:514.724881px;}
.x19{left:519.157543px;}
.x18{left:538.076777px;}
.x3{left:572.106825px;}
.x5{left:596.581782px;}
.x6{left:602.748901px;}
.x14{left:613.926353px;}
.x11{left:615.853849px;}
.x15{left:620.093472px;}
.x12{left:622.020486px;}
.xb{left:624.526134px;}
.xc{left:630.692772px;}
.x7{left:651.313700px;}
.x8{left:657.480819px;}
.xd{left:676.174252px;}
.xe{left:682.341371px;}
.x1a{left:688.701047px;}
.x1b{left:697.373333px;}
.x17{left:851.595157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-15.891484pt;}
._2{margin-left:-14.307005pt;}
._8{margin-left:-8.476658pt;}
._9{margin-left:-7.285576pt;}
._6{margin-left:-5.403210pt;}
._5{margin-left:-3.810760pt;}
._3{margin-left:-2.679056pt;}
._1{margin-left:-1.267995pt;}
._0{width:1.623467pt;}
._a{width:3.126650pt;}
._c{width:5.505095pt;}
._f{width:21.447987pt;}
._4{width:36.537800pt;}
._7{width:37.381182pt;}
._e{width:69.826608pt;}
._d{width:89.452471pt;}
.fs5{font-size:16.737456pt;}
.fs2{font-size:17.534478pt;}
.fs8{font-size:19.925543pt;}
.fs9{font-size:23.246467pt;}
.fs1{font-size:26.700228pt;}
.fs7{font-size:29.888315pt;}
.fs0{font-size:33.076402pt;}
.fs6{font-size:36.662999pt;}
.fs4{font-size:39.851086pt;}
.fs3{font-size:86.476857pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:23.105467pt;}
.y76{bottom:33.532000pt;}
.y75{bottom:43.958267pt;}
.y74{bottom:54.384800pt;}
.y72{bottom:74.845200pt;}
.y71{bottom:84.445200pt;}
.y3e{bottom:104.540933pt;}
.y73{bottom:104.959333pt;}
.y70{bottom:109.316000pt;}
.y3c{bottom:119.900933pt;}
.y3d{bottom:135.260933pt;}
.y6f{bottom:150.493200pt;}
.y3b{bottom:156.893067pt;}
.y39{bottom:158.173200pt;}
.y38{bottom:170.972933pt;}
.y3a{bottom:172.253067pt;}
.y6e{bottom:181.213200pt;}
.y37{bottom:193.920000pt;}
.y6d{bottom:194.012933pt;}
.y6c{bottom:207.613200pt;}
.y35{bottom:215.866533pt;}
.y36{bottom:216.506133pt;}
.y33{bottom:237.826400pt;}
.y6b{bottom:239.132933pt;}
.y34{bottom:241.026533pt;}
.y6a{bottom:250.013067pt;}
.y32{bottom:259.066533pt;}
.y69{bottom:260.893200pt;}
.y68{bottom:272.893200pt;}
.y31{bottom:274.426533pt;}
.y2e{bottom:275.706000pt;}
.y2d{bottom:288.546533pt;}
.y30{bottom:289.826267pt;}
.y67{bottom:295.359867pt;}
.y2f{bottom:305.186267pt;}
.y66{bottom:308.799867pt;}
.y65{bottom:323.520000pt;}
.y2c{bottom:328.066400pt;}
.y28{bottom:333.506267pt;}
.y2a{bottom:340.066400pt;}
.y2b{bottom:343.266533pt;}
.y64{bottom:346.013067pt;}
.y27{bottom:348.866267pt;}
.y29{bottom:354.946400pt;}
.y63{bottom:360.733200pt;}
.y26{bottom:376.959867pt;}
.y62{bottom:383.293200pt;}
.y25{bottom:392.319867pt;}
.y61{bottom:396.733200pt;}
.y24{bottom:405.120000pt;}
.y21{bottom:406.399733pt;}
.y60{bottom:410.173200pt;}
.y23{bottom:420.480000pt;}
.y5f{bottom:423.613200pt;}
.y22{bottom:435.840000pt;}
.y5e{bottom:447.586400pt;}
.y1f{bottom:457.466133pt;}
.y5d{bottom:460.386533pt;}
.y20{bottom:460.666533pt;}
.y5c{bottom:473.186267pt;}
.y1e{bottom:479.106533pt;}
.y1b{bottom:486.786533pt;}
.y5b{bottom:486.946400pt;}
.y1c{bottom:494.466533pt;}
.y1d{bottom:497.666267pt;}
.y5a{bottom:509.466000pt;}
.y1a{bottom:517.239333pt;}
.y59{bottom:522.906000pt;}
.y17{bottom:532.599333pt;}
.y58{bottom:536.346000pt;}
.y18{bottom:547.959333pt;}
.y56{bottom:551.066133pt;}
.y19{bottom:551.159467pt;}
.y57{bottom:554.266533pt;}
.y16{bottom:570.586533pt;}
.y55{bottom:577.666400pt;}
.y14{bottom:578.426133pt;}
.y15{bottom:586.106133pt;}
.y54{bottom:588.546533pt;}
.y53{bottom:600.866267pt;}
.y13{bottom:607.746533pt;}
.y11{bottom:615.426533pt;}
.y12{bottom:623.106533pt;}
.y52{bottom:637.146000pt;}
.y10{bottom:644.733333pt;}
.y51{bottom:648.026133pt;}
.yf{bottom:660.093333pt;}
.y50{bottom:660.186000pt;}
.ya{bottom:667.773333pt;}
.yd{bottom:675.453333pt;}
.ye{bottom:678.653067pt;}
.yb{bottom:690.813333pt;}
.yc{bottom:694.013067pt;}
.y4f{bottom:697.599867pt;}
.y4e{bottom:708.480000pt;}
.y9{bottom:712.439467pt;}
.y4d{bottom:720.319733pt;}
.y8{bottom:735.159333pt;}
.y5{bottom:741.879333pt;}
.y6{bottom:747.959467pt;}
.y7{bottom:751.159600pt;}
.y4c{bottom:764.986533pt;}
.y4{bottom:770.653200pt;}
.y2{bottom:777.053067pt;}
.y4a{bottom:778.586133pt;}
.y3{bottom:783.453333pt;}
.y4b{bottom:783.706533pt;}
.y1{bottom:805.719333pt;}
.y49{bottom:820.386533pt;}
.y48{bottom:854.333067pt;}
.y47{bottom:873.693333pt;}
.y46{bottom:893.053200pt;}
.y45{bottom:912.413067pt;}
.y44{bottom:929.533200pt;}
.y42{bottom:941.079333pt;}
.y43{bottom:945.879333pt;}
.y40{bottom:962.199333pt;}
.y41{bottom:966.999333pt;}
.y3f{bottom:988.599333pt;}
.ha{height:12.218343pt;}
.h7{height:12.765100pt;}
.h5{height:12.800169pt;}
.h10{height:13.967806pt;}
.hd{height:14.545646pt;}
.h11{height:16.923428pt;}
.h4{height:19.437766pt;}
.h3{height:19.491166pt;}
.h6{height:20.185372pt;}
.he{height:21.758693pt;}
.hc{height:21.818470pt;}
.hf{height:22.428191pt;}
.h2{height:24.145773pt;}
.hb{height:26.690663pt;}
.h9{height:29.091293pt;}
.h8{height:63.128106pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x34{left:31.139867pt;}
.x32{left:46.698000pt;}
.x27{left:63.050133pt;}
.x21{left:74.314267pt;}
.x22{left:107.274000pt;}
.x26{left:115.114267pt;}
.x23{left:118.154133pt;}
.x28{left:119.722267pt;}
.x33{left:136.185867pt;}
.x29{left:144.522000pt;}
.x2a{left:150.442267pt;}
.x2d{left:168.074133pt;}
.x2e{left:173.194267pt;}
.x24{left:177.834000pt;}
.x25{left:185.674267pt;}
.x2b{left:198.314133pt;}
.x2c{left:204.234000pt;}
.x2f{left:213.354000pt;}
.x30{left:218.474133pt;}
.x31{left:256.605333pt;}
.x1{left:390.820933pt;}
.x1e{left:393.380800pt;}
.x20{left:394.660933pt;}
.x1d{left:397.728400pt;}
.x2{left:402.340933pt;}
.x4{left:404.900800pt;}
.x1c{left:406.820800pt;}
.x16{left:412.900933pt;}
.x13{left:413.860933pt;}
.xf{left:416.420800pt;}
.x9{left:418.020667pt;}
.xa{left:419.620933pt;}
.x1f{left:423.300667pt;}
.x10{left:427.340533pt;}
.x19{left:431.020667pt;}
.x18{left:446.728000pt;}
.x3{left:474.980800pt;}
.x5{left:495.300667pt;}
.x6{left:500.420800pt;}
.x14{left:509.700667pt;}
.x11{left:511.300933pt;}
.x15{left:514.820800pt;}
.x12{left:516.420667pt;}
.xb{left:518.500933pt;}
.xc{left:523.620667pt;}
.x7{left:540.740800pt;}
.x8{left:545.860933pt;}
.xd{left:561.380800pt;}
.xe{left:566.500933pt;}
.x1a{left:571.780933pt;}
.x1b{left:578.980933pt;}
.x17{left:707.020667pt;}
}
